eServices - Bug #544

Planning Studies Department Manager step - actions' and fields' validation

12/24/2017 01:11 PM - Saja Nakhleh

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done:
Category: Estimated time:

Target version: Spent time:

Co-Workers: Waleed Mari Actual Result:
Severity: Normal Environment:
Category: Site plan Transaction Number:
Sub-Category: Username:
Step_Description: Browser:
Pre_Conditions: 1- Create new site plan transaction URL:

2- Assign the transaction to the Planning

Studies Department Manager step
Expected Result: 1- the owner name should be viewed in | Test Case ID:

the *Basic informtion* tab

2- the actions [UP] and [Down] should be
working fine

3- the Type description field should drag
the available options

4- the Save, Escalate, Request info
actoins should work as on the SRS

12/24/2017

100%
0.00 hour
0.00 hour

1- the owner name is viewed with wrong
retrieved data, in the *property details*
tab

Kindly consider the evidence #11

2- the actions [UP] and [Down] are NOT
working

Kindly consider the evidence #12

3- the Type description field does not
open. ( evidence # 8)

4- the save, Escalate, request info
actoins are not working as previusly
reported ( bugs #542)

Development
1022017000203701
kmalali

Firefox

Description

Steps:

1- Observe the pre-conditions bellow

2- Obesrve the Owner name field value in the property details

3- Navigate to Parking conditions tab; select the first record and click Down
4- Repeat Step #3 with Up action

5- Open the attachments dialoge; Observe the Type description field

6- test the save, Escalate, request info actoins

History

#1 - 12/24/2017 01:58 PM - Saja Nakhleh
- Transaction Number changed from 1022017000203689 to 1022017000203701

#2 - 01/02/2018 10:46 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added
http://mscjo.dynalias.com:8089/redmine/issues/3

- Environment deleted (QA)

#3 - 01/04/2018 03:44 PM - Saja Nakhleh
- File 8.JPG added

- File 9.JPG added

- File 19.JPG added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

All the issues have tested and verified. [evidences #8, #9]]

except the request info: once the transaction is sent [as info requested], the [send final product to the customer] action is available [it should be

hidden]
[1022017000203537] - evidence #19

#4 - 01/07/2018 01:32 PM - Saja Nakhleh
- Status changed from Feedback to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

tested and verified.

Files

8.JPG 85.6 KB 12/24/2017 Saja Nakhleh

8.JPG 59.5 KB 01/03/2018 Saja Nakhleh

9.JPG 45.4 KB 01/03/2018 Saja Nakhleh

19.JPG 86.1 KB 01/04/2018 Saja Nakhleh
